@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&display=swap&subset=japanese);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,700&display=swap&subset=japanese);
@import url(https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp.min.css);

/* ====================================================================================
インタビュー CSS
==================================================================================== */

/* ============================== アワードトンマナ共通CSS ============================== */

/*--- リセット ---*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  padding: 0;
  margin: 0;
}
*, *::before, *::after {
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
fieldset, img, a img {
  border: 0
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}
ol, ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%
}
q:before, q:after {
  content: ''
}
abbr, acronym {
  border: 0;
}
img {
  vertical-align: bottom;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
select {
  margin: 0;
}
html {
  overflow: auto;
}

/* =============== common =============== */

body {
  background-color: #fff;
  font-size: 100%;
  color: #000;
  text-align: center;
  font-family: "Open Sans", "YakuHanJP", "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  letter-spacing: 0.04em;
}
a:link {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
a:visited {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
a:active {
  color: #333;
  text-decoration: underline;
}
#contentAll {
  width: 100%;
  text-align: left;
  min-width: 1240px;
  overflow: hidden;
}
#contentAll h1 {
  position: absolute;
  left: -999px;
  top: -999px;
}
.mediaPC {
  display: block;
}
.mediaSP {
  display: none;
}
.mediaSP-inline {
  display: none;
}
.preload * {
  transition: none !important;
}

/*--- ヘッダー ---*/
#header_lp {
  width: 100%;
  min-width: 1240px;
  background: #000;
  height: 40px;
}
.logo {
  display: block;
  width: 63px;
  height: 40px;
  background: url(/award/2021/images2021/logo_beauty.png?20210301) no-repeat center left;
  background-size: 63px 20px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px;
  margin-left: 50px;
}

/*--- ぱんくず ---*/
#breadcrumbs {
  padding: 15px 0;
  margin: 0 auto 0;
  width: 1240px;
  text-align: center;
  border-top: 1px solid #cccccc;
}
#breadcrumbs p {
  max-width: 1240px;
  margin: 0 auto;
  color: #666666;
  font-size: 10px;
  line-height: 120%;
  text-align: left;
}
#breadcrumbs a {
  font-weight: normal;
}
#breadcrumbs a:link {
  color: #999999;
  text-decoration: none;
  cursor: pointer;
}
#breadcrumbs a:visited {
  color: #7976a6;
  text-decoration: none;
}
#breadcrumbs a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#breadcrumbs a:active {
  color: #7878CC;
  text-decoration: underline;
}

/*--- SNS ---*/
.snsArea {
  position: relative;
  border-top: 1px solid #c1bcbc;
  border-bottom: 1px solid #c1bcbc;
  width: 400px;
  margin: 60px auto 30px;
  padding: 20px 0;
}
.snsArea p {
  width: 160px;
  display: block;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 10px;
  font-size: 14px;
}
.snsArea p span {
  display: block;
  width: 160px;
  padding: 0;
  font-weight: bold;
  color: #ef507a;
  background-color: #fff;
}
.snsArea .inner {
  width: 180px;
  margin: 5px auto 0;
}
.snsArea .inner .snsArea_tw, .snsArea .inner .snsArea_fb {
  float: left;
  width: 40px;
  margin-right: 30px;
}
.snsArea .inner .snsArea_line {
  float: left;
  width: 40px;
  margin-right: 0;
}
.snsArea .snsArea_line img, .snsArea .snsArea_tw img, .snsArea .snsArea_fb img {
  width: 40px;
  height: 40px;
}
.snsArea .inner .snsArea_line a:hover, .snsArea .inner .snsArea_tw a:hover, .snsArea .inner .snsArea_fb a:hover {
  opacity: 0.6;
}
.snsArea .inner:after {
  content: "";
  display: block;
  clear: both;
}
.snsArea .snsArea_line .snsArea_line_sp, .snsArea .snsArea_tw .snsArea_tw_sp, .snsArea .snsArea_fb .snsArea_fb_sp {
  display: none;
}
.snsArea .snsArea_line .snsArea_line_pc, .snsArea .snsArea_tw .snsArea_tw_pc, .snsArea .snsArea_fb .snsArea_fb_pc {
  width: 40px;
  height: 40px;
}

/*--- フッター ---*/
#footer_lp {
  position: relative;
  max-width: 1240px;
  margin: 0 auto 10px;
  padding: 10px 0 20px;
  border-top: 1px solid #DDDDDD;
}
#copyright_lp a {
  font-size: 10px;
  color: #435B67;
  font-weight: bold;
}
#footer_lp a:link {
  color: #999999;
  text-decoration: none;
  cursor: pointer;
}
#footer_lp a:visited {
  color: #7976a6;
  text-decoration: none;
}
#footer_lp a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#footer_lp a:active {
  color: #7878CC;
  text-decoration: underline;
}
#copyright_lp a:link {
  color: #999999;
  text-decoration: none;
}
#copyright_lp a:visited {
  color: #4C4C80;
  text-decoration: none;
}
#copyright_lp a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#copyright_lp a:active {
  color: #7878CC;
  text-decoration: underline;
}
#footerLinks_lp {
  font-size: 12px;
  overflow: hidden;
  position: absolute;
  top: 10px;
  right: -15px;
}
#footerLinks_lp:after {
  content: "";
  display: block;
  clear: both;
}
#footerLinks_lp li {
  float: left;
  border-right: 1px solid #DDD;
  padding-right: 15px;
  margin-left: 15px;
  margin-right: -1px;
}

/*--- ページトップボタン ---*/
.pageTop {
  display: none;
  position: fixed;
  z-index: 100;
  right: 16px;
  bottom: 16px;
}
.pageTop a {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #000;
  padding: 14px;
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.16em;;
  line-height: 1.4;
  color: #fff;
  text-decoration: none;
  transition: .3s;
}
.pageTop a:hover {
  background-color: #d3b679;
}
.pageTop a::before, .pageTop a::after {
  display: block;
  content: '';
  position: absolute;
  top: 15px;
}
.pageTop a::before {
  left: 36px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  background-color: transparent;
  transform: rotate(45deg);
}
.pageTop a::after {
  left: 39px;
  width: 1px;
  height: 13px;
  background-color: #fff;
}

/*--- リンクコンテンツ ---*/
.other_contents {
  width: 100%;
  background-color: #7d8787;
  margin-top: 60px;
  padding: 64px 48px 50px;
  color: #fff;
  text-align: center;
}
.other_contents_title .title_jp {
  display: block;
  margin: 14px 0 32px;
  font-size: 14px;
  letter-spacing: 0.12em;
}
.other_contents_list {
  max-width: 780px;
  margin: 0 auto -16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.other_contents_list li {
  width: 244px;
  height: auto;
  margin: 0 8px 16px;
}
.other_contents_list li a {
  display: block;
  transition: .3s;
}
.other_contents_list li a:hover {
  opacity: 0.6;
}
.other_contents_list li img {
  width: 100%;
}

/* ========== contents ========== */

#container {
  width: 100%;
  height: auto !important;
}
#main_contents {
  width: 1240px;
  margin: 0 auto;
  padding-bottom: 72px;
  position: relative;
}
.main_title{
  width: 813px;
  margin: 60px auto;
}
.main_title img{
  width: 100%;
  height: auto;
}
.sub_title {
  width: auto;
  height: 144px;
}
.sub_title img {
  width: auto;
  height: 100%;
}
.txt_catch {
  margin-bottom: 28px;
  font-size: 28px;
  font-weight: 700;
  line-height: 46px;
  text-align: left;
}
.faq dt {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 32px;
}
.faq dt::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -6px;
  width: 18px;
  height: 1px;
  background-color: #000;
  margin-right: 2px;
}
.faq dd {
  font-size: 14px;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}
.faq dd:not(:last-of-type) {
  margin-bottom: 26px;
}
.catch_head {
  display: block;
  width: 90px;
  height: auto;
  margin: 0 auto 10px;
}
.catch_head img {
  display: block;
  width: 100%;
}
.point_txt_area .txt_catch {
  text-align: center;
}
.point_txt_area .txt_catch::after {
  content: "";
  display: block;
  width: 22px;
  height: 1px;
  background-color: #000;
  margin: 24px auto;
  transform: rotate(-45deg);
}
.txt_body {
  font-size: 14px;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}
.describe {
  font-size: 12px;
  color: #777;
  line-height: 26px;
  text-align: center;
}
.img_wrapper_01 img,
.img_wrapper_02 img,
.img_wrapper_03 img {
  width: 100%;
  height: auto;
}

/* ========== ページ1 ========== */

/* --- section_01 --- */
.page_01 .section_01 {
  margin-bottom: 72px;
}
.page_01 .img_wrapper_01 {
  width: 750px;
  margin: 0 auto 72px;
}
.main_lead {
  font-size: 14px;
  line-height: 2;
  text-align: center;
}

/* --- section_02 --- */
.page_01 .section_02 {
  position: relative;
  width: 100%;
  height: 1204px;
  margin-bottom: 120px;
}
.page_01 .sub_title {
  display: inline-block;
  margin: 160px 0 0 120px;
}
.page_01 .img_wrapper_02 {
  position: absolute;
  top: 0;
  right: 0;
  margin-bottom: 50px;
}
.page_01 .img_wrapper_03 {
  position: absolute;
  bottom: 0;
  left: 0;
}
.page_01 .sec02_txt_area {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 670px;
}

/* --- section_03 --- */
.page_01 .section_03 {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 72px;
}
.page_01 .point_txt_area {
  width: 260px;
  margin: 0 43px 0 94px;
}
.page_01 .img_wrapper_04 img:first-child {
  margin-right: 50px;
}

/* ========== ページ2 ========== */

/* --- section_01 --- */
.page_02 .section_01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}
.page_02 .img_wrapper_01 {
  width: 600px;
  margin: 0;
}
.page_02 .sec01_txt_area {
  width: 580px;
  margin: 0;
}
.page_02 .sub_title {
  margin: 150px 0 72px;
}

/* --- section_02 --- */
.page_02 .section_02 {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 72px;
}
.page_02 .point_txt_area {
  width: 354px;
  margin: 0 125px 0 105px;
}
.page_02 .img_wrapper_02 {
  width: 536px;
}

/* ========== ページ3 ========== */

/* --- section_01 --- */
.page_03 .section_01 {
  width: 910px;
  margin: 0 auto 70px;
}
.page_03 .img_wrapper_01 {
  width: 750px;
  margin: 0 auto 80px;
}
.page_03 .sec01_wrapper {
  display: flex;
  justify-content: space-between;
}
.page_03 .section_01 .sec01_txt_area {
  width: 582px;
}

/* --- section_02 --- */
.page_03 .section_02 {
  position: relative;
  width: 910px;
  height: 937px;
  margin: 0 auto 120px;
}
.page_03 .section_02 .sec02_txt_area {
  width: 520px;
}
.page_03 .section_02 .positional {
  position: absolute;
}
.page_03 .section_02 .positional:nth-of-type(1) {
  top: 0;
  right: 0;
}
.page_03 .section_02 .positional:nth-of-type(2) {
  bottom: 0;
  left: 80px;
}
.page_03 .point_txt_area {
  position: absolute;
  right: 80px;
  bottom: 0;
  width: 360px;
}
.page_03 .point_txt_area .txt_catch {
  text-align: center;
}

/* --- section_03 --- */
.page_03 .section_03 {
  margin-bottom: 72px;
}
.page_03 .section_03 .img_wrapper_02 {
  width: 750px;
  margin: 0 auto 40px;
}
.prof_txt_area {
  width: 750px;
  margin: 0 auto;
  padding: 0 90px;
}
.profile {
  width: 121px;
  margin-bottom: 30px;
}
.profile img {
  width: 100%;
  height: auto;
}
.prof_txt_area dt {
  margin-bottom: 6px;
  font-size: 28px;
  font-weight: 700;
}
.prof_txt_area dd {
  font-size: 14px;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}

/*ページャー*/
.pager {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  background-color: #f8c6bd;
  margin: 0 auto;
}
.prev-page, .next-page {
  width: 22px;
  height: 22px;
}
.prev-page {
  margin-right: 74px;
}
.next-page {
  margin-left: 74px;
}
.prev-page a, .next-page a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.prev-page a::before, .next-page a::after {
  display: block;
  content: '';
  position: absolute;
  top: 4px;
  width: 15px;
  height: 15px;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
}
.prev-page a::before,
.prev-nolink::before {
  left: 8px;  
  background-color: transparent;
  transform: rotate(-45deg);
}
.next-page a::after,
.next-nolink::after {
  left: -1px;  
  background-color: transparent;
  transform: rotate(135deg);
}
.pager ul {
  margin: 0 -7px;
}
.pager ul li {
  display: inline-block;
  margin: 0 7px;
}
.pager ul li a,
.pager ul li span {
  display: block;
  width: 38px;
  height: 38px;
  font-size: 16px;
  color: #333;
  text-align: center;
  line-height: 40px;
}
.pager ul li a:hover {
  text-decoration: underline;
}
.pager ul li.current span {
  background-color: #fff;
  border-radius: 50%;
}


/* ============================== SP対応 max-width: 767px ============================== */

@media screen and (max-width:767px) {
 
  /* =============== common =============== */

  body {
    line-height: 1.3;
    min-width: 320px;
    -webkit-text-size-adjust: none;
  }
  a:link {
    text-decoration: underline;
  }
  a:visited {
    text-decoration: underline;
  }
  .mediaPC {
    display: none;
  }
  .mediaPC_ib {
    display: none;
  }
  .mediaSP {
    display: block;
  }
  .mediaSP-inline {
    display: inline;
  }
  #contentAll {
    min-width: 100%;
  }
  #container {
    margin-bottom: 20px;
    border: none;
  }

  /*--- ヘッダー ---*/
  #header_lp {
    width: auto;
    min-width: 100%;
    padding: 0 20px;
    height: 40px;
  }
  .logo {
    margin-left: 0;
  }
  .logo a {
    display: block;
  }

  /*--- ぱんくず ---*/
  #breadcrumbs {
    margin: 0 15px;
    width: auto;
  }
  #breadcrumbs a {
    color: #999999;
    line-height: 1.5;
  }
  #breadcrumbs a:visited {
    text-decoration: underline;
  }
  #breadcrumbs a:link {
    text-decoration: underline;
  }

  /*--- SNS ---*/
  .snsArea {
    border-bottom: none;
    width: 80%;
    margin: 60px auto 0;
    padding: 20px 0;
  }
  .snsArea p span {
    padding: 0 5px;
  }
  .snsArea .inner {
    width: 160px;
    margin: 0 auto;
  }
  .snsArea .inner .snsArea_tw, .snsArea .inner .snsArea_fb {
    margin-right: 20px;
  }
  .snsArea .snsArea_line .snsArea_line_sp, .snsArea .snsArea_tw .snsArea_tw_sp, .snsArea .snsArea_fb .snsArea_fb_sp {
    width: 40px;
    display: block;
  }
  .snsArea .snsArea_line .snsArea_line_pc, .snsArea .snsArea_tw .snsArea_tw_pc, .snsArea .snsArea_fb .snsArea_fb_pc {
    display: none;
  }

  /*--- フッター ---*/
  #footer_lp {
    border-top: 1px solid #ddd;
    padding-top: 5px;
    width: 94%;
    margin: 5px auto 10px auto;
    height: auto;
  }
  #footer_lp a:link, #footer_lp a:visited, #copyright_lp a:link, #copyright_lp a:link {
    text-decoration: underline;
  }
  #copyright_lp {
    position: static;
    padding: 0;
    margin-top: 5px;
  }
  #footerLinks_lp {
    font-size: 10px;
    line-height: 14px;
    position: static;
  }
  #footerLinks_lp li {
    padding: 0 5px 0 0;
    margin: 0 5px 5px 0;
  }

  /*--- ページトップボタン ---*/
  .pageTop {
    right: 10px;
    bottom: 10px;
  }
  .pageTop a {
    width: 70px;
    height: 70px;
    padding: 9px;
    text-decoration: none;
    transition: none;
  }
  .pageTop a::before, .pageTop a::after {
    top: 11px;
  }
  .pageTop a::before {
    left: 32px;
    width: 5px;
    height: 5px;
  }
  .pageTop a::after {
    left: 34px;
  }
  .pageTop a:hover {
    background-color: #000;
    transition: none;
  }

  /*--- リンクコンテンツ ---*/
  .other_contents {
    padding: 60px 20px 45px;
  }
  .other_contents_title .title_jp {
    font-size: 12px;
  }
  .other_contents_title img {
    width: 100%;
  }
  .other_contents_list {
    width: 100%;
    margin-bottom: 0;
  }
  .other_contents_list:after {
    content: none;
  }
  .other_contents_list li {
    width: auto;
    margin: 20px 0 0;
    text-align: center;
  }
  .other_contents_list li:first-child {
    margin: 0;
  }
  .other_contents_list li a {
    transition: none;
  }
  .other_contents_list li a:hover {
    opacity: 1;
  }
  .other_contents_list li img {
    width: 100%;
  }

  /* =========== contents =========== */
  
  #container {
    width: auto;
    height: auto !important;
    margin-bottom: 0;
  }
  #main_contents {
    width: 100%;
    padding-bottom: 52px;
  }
  .main_title {
    width: 309px;
    margin: 30px auto;
  }
  .sub_title {
    width: auto;
    height: 108px;
    text-align: center;
  }
  .txt_catch {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 38px;
    text-align: justify;
  }
  .point_txt_area .txt_catch::after {
    margin: 20px auto;
  }
  .faq dt {
    margin-bottom: 6px;
    font-size: 14px;
    text-align: justify;
    line-height: 2;
  }
  .faq dt::before {
    top: -4px;
  }
  .catch_head {
    display: block;
    width: 101px;
    height: auto;
    margin-bottom: 10px;
  }
  .txt_body {
    font-size: 14px;
    line-height: 2;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .describe {
    padding: 0 20px;
    text-align: justify;
  }

  /* ========== ページ1 ========== */

 /* --- section_01 --- */
  .page_01 .section_01 {
    margin-bottom: 52px;
  }
  .page_01 .img_wrapper_01{
    width: 100%;
    margin-bottom: 32px;
  }
  .main_lead {
    padding: 0 20px;
    text-align: justify;
  }
  .main_lead br:first-of-type {
    display: none;
  }
    
  /* --- section_02 --- */
  .page_01 .section_02 {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 52px;
  }
  .page_01 .sub_title {
    display: block;
    margin: 0 auto 60px;
  }
  .page_01 .img_wrapper_02 {
    position: static;
    margin-bottom: 60px;
    padding: 0 20px;
  }
  .page_01 .img_wrapper_03 {
    position: static;
    padding: 0 60px;
    margin-bottom: 52px;
  }
  .page_01 .sec02_txt_area {
    position: static;
    width: 100%;
    padding: 0 20px;
  }

  /* --- section_03 --- */
  .page_01 .section_03 {
    flex-wrap: wrap-reverse;
    width: 100%;
    margin-bottom: 30px;
  }
  .page_01 .point_txt_area {
    width: 100%;
    margin: 60px 0 0;
    padding: 0 20px;
  }
  .page_01 .img_wrapper_04 img:first-child {
    margin-right: 25px;
  }
  .page_01 .img_wrapper_04 img {
    width: calc(100% / 2 - 25px / 2);
  }
  .page_01 .describe br {
    display: none;
  }

  /* ========== ページ2 ========== */

  /* --- section_01 --- */
  .page_02 .section_01 {
    display: block;
    margin-bottom: 52px;
  }
  .page_02 .img_wrapper_01 {
    width: 100%;
    margin-bottom: 60px;
  }
  .page_02 .sec01_txt_area {
    width: 100%;
    margin: 0;
    padding: 0 20px;
  }
  .page_02 .sub_title {
    margin: 0 auto 52px;
  }
  .page_02 .sec01_txt_area .txt_catch {
    margin-bottom: 28px;
  }

  /* --- section_02 --- */
  .page_02 .section_02 {
    flex-wrap: wrap-reverse;
    width: 100%;
    margin-bottom: 30px;
    padding: 0 20px;
  }
  .page_02 .point_txt_area {
    width: 100%;
    margin: 60px 0 0;
  }
  .page_02 .img_wrapper_02 {
    width: 536px;
  }
  .page_02 .describe br {
    display: block;
  }

  /* ========== ページ3 ========== */

  /* --- section_01 --- */
  .page_03 .section_01 {
    width: 100%;
    margin: 0 auto 42px;
  }
  .page_03 .img_wrapper_01 {
    width: 100%;
    margin-bottom: 60px;
  }
  .page_03 .sec01_wrapper {
    display: block;
    padding: 0 20px;
  }
  .page_03 .sub_title {
    margin: 0 auto 52px;
  }
  .page_03 .section_01 .sec01_txt_area {
    width: 100%;
  }

  /* --- section_02 --- */
  .page_03 .section_02 {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto 52px;
    padding: 0 20px;
  }
  .page_03 .section_02 .sec02_txt_area {
    width: 100%;
    margin-bottom: 52px;
  }
  .page_03 .section_02 .sec02_txt_area br {
    display: none;
  }
  .page_03 .section_02 .positional {
    position: static;
    width: calc(100% / 2 - 10px)
  }
  .page_03 .section_02 .positional:nth-of-type(1) {
    margin-right: 20px;
  }
  .page_03 .point_txt_area {
    position: static;
    width: 100%;
    margin-top: 60px;
  }

  /* --- section_03 --- */
  .page_03 .section_03 {
    margin-bottom: 30px;
  }
  .page_03 .section_03 .img_wrapper_02 {
    width: 100%;
    margin-bottom: 30px;
  }
  .prof_txt_area {
    width: 100%;
    padding: 0 20px;
  }
  .profile {
    width: 101px;
    margin-bottom: 25px;
  }
  .prof_txt_area dt {
    margin-bottom: 10px;
    font-size: 22px;
  }

  /*ページャー*/
  .pager {
    position: relative;
    height: 55px;
  }
  .prev-page, .next-page {
    position: absolute;
    width: 22px;
    height: 22px;
    margin: 0;
  }
  .prev-page {
    left: 20px;
  }
  .next-page {
    right: 20px;
  }
  .pager ul {
    margin: 0 -10px;
  }
  .pager ul li {
    margin: 0 10px;
  }
  .pager ul li a,
  .pager ul li span {
    font-size: 12px;
    line-height: 38px;
  }

}


/*========== SP対応 max-width: 320px ==========*/

@media screen and (max-width: 320px) {

  .main_title {
    width: 100%;
    padding: 0 20px;
  }

}